.checkbox, .radio {
    position: relative;
    cursor: pointer;
    display: initial;
}

.checkbox::-moz-selection, .radio::-moz-selection {
    background: transparent;
}

.checkbox::selection, .radio::selection {
    background: transparent;
}

.checkbox input + span, .radio input + span {
    background: #fff;
    content: '';
    display: inline-block;
    margin: 0 10px 0 0;
    padding: 0;
    vertical-align: middle;
    width: 27px;
    height: 27px;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    border: 1px solid #878786;
}

.checkbox input + span::after, .radio input + span::after {
    content: '';
    display: block;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: -webkit-transform .2s;
    transition: -webkit-transform .2s;
    transition: transform .2s;
    transition: transform .2s, -webkit-transform .2s;
}

/* @media screen and (min-width: 768px) {
    .checkbox:hover input + span, .radio:hover input + span {
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15);
    }
}

.checkbox input:active + span, .radio input:active + span {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
}

.checkbox input:focus + span, .radio input:focus + span {
    box-shadow: 0 0 0 3px lightblue;
} */

.checkbox input:checked + span::after, .radio input:checked + span::after {
    -webkit-transform: scale(1);
    transform: scale(1);
}

.checkbox input, .radio input {
    position: absolute;
    cursor: pointer;
    opacity: 0;
}

.checkbox input + span {
    border-radius: 0px;
}

.checkbox input + span::after {
    background:  url("../img/check.png");
    background-size: 20px;
    width: 27px;
    height: 27px;
    background-position: center center;
    background-repeat: no-repeat;


}

.radio input + span {
    border-radius: 100%;
}

.radio input + span::after {
    border-radius: 100%;
    margin: 5px;
    width: 10px;
    height: 10px;
}

.radio input:checked + span::after {
    background: #4b8140;
}

.checkbox input + span,
.radio input + span {
    display: block;
    float: left;
}

.checkable__text2 {
    display: block;
    font-size: 21px;
    line-height: 1.3em;
    font-family: National-Bold, Arial, sans-serif;
}

.checkable__text {
    display: block;
    font-size: 12px;
    line-height: 15px;
    font-family: National-Light, Arial, sans-serif;
}

.checkable__text a {
    color: #fff;
}    
